Package twisted :: Package python :: Module otp :: Class Unauthorized

[show private | hide private]
[frames | no frames]

## Class Unauthorized

    Exception --+
                |
               Unauthorized

the Unauthorized exception

This exception is raised when an action is not allowed, or a user is not authenticated properly.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:49 2003 | http://epydoc.sf.net